# Generated by Django 4.1.7 on 2023-04-19 13:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0004_alter_contract_currency"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="contract",
            name="expat",
        ),
        migrations.AlterField(
            model_name="contract",
            name="installment_type",
            field=models.CharField(
                choices=[
                    ("weekly", "Weekly"),
                    ("half_month", "Two Weeks"),
                    ("monthly", "Monthly"),
                    ("date", "Date"),
                    ("task", "Task"),
                ],
                default="monthly",
                max_length=50,
            ),
        ),
    ]
